input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }
#transportBox, #cargoBox, #userBox, #userBox2, #timeBox, #dateBox, .main-div  { /*width: 600px; margin: 20px auto;*/}
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
#transportBox .ui-widget-header,
#cargoBox .ui-widget-header,
#userBox .ui-widget-header,
#timeBox .ui-widget-header,
#dateBox .ui-widget-header
{ border: 1px solid #eee; padding: .6em 10px; text-align: left; }

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
/*.header         span {background: url(css/ui-lightness/images/i_01.png) center left no-repeat transparent; padding-left: 15px;}*/
.headerSortUp   span {background: url(css/ui-lightness/images/i_03.png) center left no-repeat transparent; padding-left: 15px;}
.headerSortDown span {background: url(css/ui-lightness/images/i_02.png) center left no-repeat transparent; padding-left: 15px;}
.ui-accordion {width: 300px;}
.ui-accordion h3 {padding-left: 25px;}
.ac_results {
    padding: 0px;
    border: 1px solid #FBCB09;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
    color: 
}

.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    /* 
    if width will be 100% horizontal scrollbar will apear 
    when scroll mode will be used
    */
    /*width: 100%;*/
    font: menu;
    font-size: 12px;
    /* 
    it is very important, if line-height not setted or setted 
    in relative units scroll will be broken in firefox
    */
    line-height: 16px;
    overflow: hidden;
}

.ac_loading {
    background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
    background-color: #FDF7D9;
}

.ac_over {
    background-color: #eee;
    color: #C77405;
}


#AnyTime--czas,
#AnyTime--wczas 
{background-color:#EFEFEF;border:1px solid #CCC}

#AnyTime--czas *,
#AnyTime--wczas *
{font-weight:bold}

.AnyTime-btn
{background:#F9F9FC;border:1px solid #CCC;color:#3090C0}

.AnyTime-cur-btn
{background: #FCF9F6; border:1px solid #FFC030;color:#FFC030}

.AnyTime-focus-btn
{border-style:dotted}

.AnyTime-lbl {color:black}

.AnyTime-hdr {background-color:#FFC030;color:white}

.AnyTime-pkr .AnyTime-hrs,
.AnyTime-pkr .AnyTime-mins 
{float: left;width:50px; overflow: hidden; padding: 0;}

.AnyTime-pkr ul,
.AnyTime-pkr ul li
{float: left; padding: 0;}

.AnyTime-time {padding: 0;}


#transportCargoBox input, #dateBox input {width: 200px; float: right;}

.clear {clear: both;}
.left {float: left;}
.right {float: right;}

/*.alert-green  {border: 3px solid green;   background: #44ff44;}
.alert-yellow {border: 3px solid #dddd44; background: yellow;}
.alert-red    {border: 3px solid red;     background: red;}*/
.green, .green-label {font-weight: bold; color: #44ff44}
.blue,  .blue-label  {font-weight: bold; color: blue;}
.red,   .red-label   {font-weight: bold; color: red;}

.dialog-div {width: auto; margin: 0 auto;}

.reason-select {width: 250px; float: none; margin: 10px auto; clear: both; text-align: center;}
.reason-desc   {width: 250px; float: none; margin: 10px auto; clear: both;  height: 250px;}

.search-filtr label {float: left; width: 100px;}

.tooltip {
    background:url(/css/tooltip/black_arrow.png);
    padding:20px 20px 40px 20px;
    height:62px;
    width:169px;
    color: white;
    font-weight: bold;
}

.tabelka {margin: 10px auto;}
.tabelka td {padding: 3px 5px; border: 1px solid white; text-align: center;}

.editable {display: none;}
.correctedData {display: none; font-style: italic;}
.error-info {color: red;}

.col-countries {width: 145px; float: left; padding-right: 5px; margin-bottom: 10px; line-height: 25px; text-align: left;}
.col-countries input {float: left;}
.col-countries label {width: 125px; float: left;}
.col-countries label img {width: 16px; height: 16px; margin: 4px 5px 0 0; float: left;}